Subject: dired-view-file vs. emacs -nw
From: Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Thu, 10 Oct 2024 18:41:48 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

v runs the command dired-view-file which works great even on images etc.
except when the user is using emacs -nw, in which case it just spews the
a lot of binary stuff on the screen which the user was not expecting.
Therefore it should say "xyz.jpg cannot be shown properly on your
terminal." (If they really want to see the bytes, they can use
find-file.)